JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Namespaces | Typedefs | Enumerations
juce_ApplicationCommandID.h File Reference

## Namespaces
namespace | StandardApplicationCommandIDs
| A set of general-purpose application command IDs.

## Typedefs
using | CommandID = int
| A type used to hold the unique ID for an application command.

## Enumerations
enum | { StandardApplicationCommandIDs::quit = 0x1001 , StandardApplicationCommandIDs::del = 0x1002 , StandardApplicationCommandIDs::cut = 0x1003 , StandardApplicationCommandIDs::copy = 0x1004 , StandardApplicationCommandIDs::paste = 0x1005 , StandardApplicationCommandIDs::selectAll = 0x1006 , StandardApplicationCommandIDs::deselectAll = 0x1007 , StandardApplicationCommandIDs::undo = 0x1008 , StandardApplicationCommandIDs::redo = 0x1009 }